Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.blogspot.applications4android.comicreader.exceptions
Class ComicParseException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.blogspot.applications4android.comicreader.exceptions.ComicParseException

All Implemented Interfaces:
  java.io.Serializable

    public class ComicParseException

extends java.lang.Exception

To handle all errors from this app!

See Also:
  Serialized Form

Constructor Summary
`ComicParseException()`
`ComicParseException(java.lang.String detailMessage)`
`ComicParseException(java.lang.String detailMessage, java.lang.Throwable throwable)`
`ComicParseException(java.lang.Throwable throwable)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ComicParseException

    public ComicParseException()

### ComicParseException

    public ComicParseException(java.lang.String detailMessage)

### ComicParseException

    public ComicParseException(java.lang.Throwable throwable)

### ComicParseException

    public ComicParseException(java.lang.String detailMessage,
                               java.lang.Throwable throwable)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD